{
  "devType": "QH_ms",
  "deviceId": "ca5420a552a727558c3b27ffaaf22a59",
  "deviceName": "自主协议测试终端1",
  "jsonDataPath": "C:\\Users\\lnk\\Desktop\\发送jaon映射xml工具\\runtime\\trace_data\\process_1\\device_自主协议测试终端1_ca5420a552a727558c3b27ffaaf22a59\\monitor_自主协议测试监测点1_bd45e7c4df770ae1af803e8a05465e54\\jsondata_01.txt",
  "jsonDataPaths": [
    "C:\\Users\\lnk\\Desktop\\发送jaon映射xml工具\\runtime\\trace_data\\process_1\\device_自主协议测试终端1_ca5420a552a727558c3b27ffaaf22a59\\monitor_自主协议测试监测点1_bd45e7c4df770ae1af803e8a05465e54\\jsondata_01.txt",
    "C:\\Users\\lnk\\Desktop\\发送jaon映射xml工具\\runtime\\trace_data\\process_1\\device_自主协议测试终端1_ca5420a552a727558c3b27ffaaf22a59\\monitor_自主协议测试监测点1_bd45e7c4df770ae1af803e8a05465e54\\jsondata_02.txt",
    "C:\\Users\\lnk\\Desktop\\发送jaon映射xml工具\\runtime\\trace_data\\process_1\\device_自主协议测试终端1_ca5420a552a727558c3b27ffaaf22a59\\monitor_自主协议测试监测点1_bd45e7c4df770ae1af803e8a05465e54\\jsondata_03.txt"
  ],
  "monitorId": "bd45e7c4df770ae1af803e8a05465e54",
  "monitorName": "自主协议测试监测点1",
  "outputPath": "C:\\Users\\lnk\\Desktop\\发送jaon映射xml工具\\runtime\\trace_data\\process_1\\device_自主协议测试终端1_ca5420a552a727558c3b27ffaaf22a59\\monitor_自主协议测试监测点1_bd45e7c4df770ae1af803e8a05465e54\\final_sorted.xls",
  "processNo": "1",
  "xmlPath": "C:\\Users\\lnk\\Desktop\\发送jaon映射xml工具\\runtime\\downloaded_xml\\be3e57c36220ed847a4acfa62c59dc38.xml"
}